﻿<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>The MERLIN corpus</h1>
<p>&nbsp;</p>
<p>The MERLIN  corpus contains appr. 2,300 texts for learners of Italian, German and Czech  that were taken from written examinations of acknowledged test institutions. The exams aim to test knowledge across the levels  A1-C1 of the Common European Framework of Reference (CEFR).</p>
<p>&nbsp;</p>
<div id="anchor1"></div>
<h2>Texts  and test institutions <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a></h2>
<p>Standardised  texts used in written exams within the Common European Framework of Reference  for Languages (CEFR) were extracted for the learner corpus to create texts for  written assessments.  </p>
<div id="content1" class="content">
<p>The  exam tasks comply with strict international quality standards (e.g., all tasks  passed the ALTE audit) and were provided by acknowledged testing institutions &ndash;  e.g., the <em>Testinstitut TELC</em> in  Frankfurt/M. for German and Italian and the Research and Test Centre of the  Institute of Language and Preparatory Studies at Charles University in Prague  for Czech as L2.</p>
<p><a href="researcher.html" class="reference"> more information on the tests</a></p>
<p><a href="researcher.html" target="_blank" class="reference">more details on data preparation for annotations</a></p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h2>The relation to the Framework of Reference - the MERLIN rating grid <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a></h2>
<p>To  ensure an immediate relation to the CEFR, specially trained testers re-rated  all exam texts using the MERLIN rating grid that was developed within the  project. ...</p>
<div id="content2" class="content">
<p>The  reliability of the ratings was subjected to rigorous statistical verification  procedures. As a result, a reliable rating  profile is created for each text in the corpus. The profile reflects both a  general holistic overall level and the individual rating criteria detailed  below:</p>
<p class="example"><strong>general linguistic range |  vocabulary range | vocabulary control | grammatical accuracy | coherence |  sociolinguistic appropriateness | orthography</strong></p>
<p><a href="docs/MERLIN_Rating-Grid.pdf" target="_blank" class="reference">download the MERLIN rating grid </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p><a href="researcher.html" target="_blank" class="reference">more information on the re-ratings </a></p>
</div>
<p>&nbsp;</p>
<div id="anchor3"></div>
<h2>Test tasks <a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="style/toggle-expand.png"></a></h2>
<p>We  provide a comprehensive overview of the test tasks by target language and CEFR level  tested. ...</p>
<div id="content3" class="content">
<p>The  level of the test may differ from the level that the learner text received in  the re-ratings.</p>
<p>The  tasks are represented using a <a href="https://www.google.de/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CCIQFjAA&url=https%3A%2F%2Fwww.coe.int%2Ft%2Fdg4%2Flinguistic%2FSource%2FCEFRWritingGridv3_1_analysis.doc&ei=bfX1U9LOJcLRywOs4IE4&usg=AFQjCNHsUTjEbfVMmXl4kVJ0h3H8PFyxwQ&bvm=bv.73231344,d.bGQ" target="_blank" class="reference">grid</a> that was developed for these purposes by ALTE  (Association of Language Testers in Europe, <a href="www.alte.org" target="_blank" class="reference">www.alte.org</a>). The  grid contains detailed information about the tasks and the specific  characteristics of the intended text, e.g., regarding topic, register,  domain (author:  Olaf B&auml;renf&auml;nger).</p>
<p>&nbsp;</p>
<p><a href="docs/Notes- task-description.pdf" class="reference">General notes on task descriptions</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p>
<h3>German</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">Informal e-mail: ask    a friend for help with finding an apartment</a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">Informal e-mail: arrange an   appointment with a friend to go swimming together</a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">Informal letter: congratulate    to birth of a child</a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">Formal letter: to    housing office</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">Informal letter: ask    friend to take care of pet</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">Informal letter: offer    a ticket not used to a friend</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">Informal letter: for    New Year to a friend</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">Informal letter: to    a friend announcing a visit </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">Informal letter: birthday    congratulations</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf">Formal letter: ask    for information at Au pair Agency</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf">Formal letter: Au    pair writes letter of complaint to Agency </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship.pdf">Formal letter: apply    for internship in sales department </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>C1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">Essay: why it's of    value to learn German </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">Online article: about sticking to one's traditions and "assimilation" in a    new environment </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank">Report: about the    housing situation</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Italian</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">Informal e-mail: reschedule    an appointment</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">Informal e-mail: help    a friend who is looking for work</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">Informal letter: go    see a friend</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">Informal letter: contact    a friend after a long time</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">Informal letter: inform    friends about language course</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">Formal letter: inform    oneself about language course</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">Informal letter: cook    with teacher</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">Informal letter: answer    to an wedding invitation</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">Informal letter: help    a friend who is looking for work after school-leaving exam</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">Informal letter: help    someone who has problems with chats</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">Formal letter: describe    experiences with language learning</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">Formal letter: complaining against a hotel</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">Formal letter: ask    for information about International Cooking Evenings</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">Formal letter: inform    oneself about an aid project</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">Formal letter: apply    for internship in company</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">Formal letter: apply    for internship in fashion sector</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Czech</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong> </p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">Informal e-mail: answering    a birthday invitation</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">Description of a    photo: swimming in the sea</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">Formal e-mail: write    an email to a hotel</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">Description of a photo:    playground</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">Description of a photo:    woman sitting at the window</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">Informal e-mail: answer    to the email of Alena, a friend</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">Informal e-mail: answer    to the email of Jana, a friend</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">Formal e-mail: Information    request, e-mail to a Tandem agency</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">Essay: Everywhere    well but at home the best</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">Essay: No pain no    gain</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">Essay: A friend in    need is a friend indeed</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">Essay: More people    know more</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">Essay: School is    the basis of  life</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">Essay: Clothes make    the man</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
</div>
<p>&nbsp;</p>

<div id="anchor5"></div>
<h2>Available metadata <a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="style/toggle-expand.png"></a></h2>
<div id="content5" class="content">
<p class="screen-reader-text">Jeder Lernertext ist beschrieben mit: </p>
<ul type="disc">
  <li class="screen-reader-text">Angaben zum Autor: Alter, Geschlecht, Muttersprache  (L1) </li>
  <li class="screen-reader-text">Angaben zum Pr&uuml;fungsformat: ID der  Pr&uuml;fungsaufgabe, Thema, Register (formell/informell), Textsorte und gepr&uuml;ftes  Niveau</li>
  <p>Each text in the corpus is described with the following metadata: </p>
  <p>&nbsp;</p>
</ul>
<p class="example"><strong>Information  about the test author:</strong> <br>
  age, sex, mother tongue (L1)</p>
<p class="example">  <strong>Information  about the test</strong>: <br>
  Task ID, topic, register (formal/informal), genre and level of  the test the written production was extracted from</p>
<p class="example">  <strong>Ratings</strong>:&nbsp;</p>
<ol class="example">
  <li>
    <p class="example">Overall rating: CEFR level the test  received in the re-rating</p>
  </li>
  <li>
    <p class="example"> Fair CEFR level according to single rating  criteria: general linguistic range | vocabulary range | vocabulary control |  grammatical accuracy | coherence | sociolinguistic appropriateness | orthogaphy</p>
  </li>
</ol>
<p>&nbsp;</p>
<p>You can  filter all search results using these metadata. In  this way you can analyse phenomena of the learner language for certain groups  of learners. Metadata can be displayed and  exported for each text.</p>
</div>
<p>&nbsp;</p>
<div id="anchor6"></div>
<h2>The MERLIN corpus in  figures <a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="style/toggle-expand.png"></a></h2>
<p>&nbsp;</p>
<div id="content6" class="content">
<p><strong>Number of texts per CEFR level of the test  (test level) compared to the number of texts per CEFR level assigned in the  re-rating (fair average)</strong></p>
<p>&nbsp;</p>
<table width="424" border="1" cellpadding="2" cellspacing="0" bordercolor="#035683">
  <tr>
    <td width="90" valign="bottom"></td>
    <td width="148" colspan="2" valign="bottom"><p><strong>Test Level </strong><strong></strong></p></td>
    <td width="186" colspan="2" valign="bottom"><p><strong>Fair Average</strong><strong></strong></p></td>
  </tr>
  <tr>
    <td width="90" rowspan="5"><p><strong>Czech</strong><strong></strong></p></td>
    <td width="90" valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td width="57" valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td width="90" valign="bottom"><p><strong>A1</strong></p></td>
    <td width="96" valign="bottom"><p>1</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="57" valign="bottom"><p>111</p></td>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="96" valign="bottom"><p>189</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="57" valign="bottom"><p>143</p></td>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="96" valign="bottom"><p>165</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B2</strong></p></td>
    <td width="57" valign="bottom"><p>188</p></td>
    <td width="90" valign="bottom"><p><strong>B2</strong></p></td>
    <td width="96" valign="bottom"><p>81</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td width="57" valign="bottom"><p>&nbsp;</p></td>
    <td width="90" valign="bottom"><p><strong>C1</strong></p></td>
    <td width="96" valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td width="90" rowspan="4"><p><strong>Italian</strong><strong></strong></p></td>
    <td width="90" valign="bottom"><p><strong>A1</strong></p></td>
    <td width="57" valign="bottom"><p>207</p></td>
    <td width="90" valign="bottom"><p><strong>A1</strong></p></td>
    <td width="96" valign="bottom"><p>29</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="57" valign="bottom"><p>202</p></td>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="96" valign="bottom"><p>378</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="57" valign="bottom"><p>201</p></td>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="96" valign="bottom"><p>394</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B2</strong></p></td>
    <td width="57" valign="bottom"><p>201</p></td>
    <td width="90" valign="bottom"><p><strong>B2</strong><strong></strong></p></td>
    <td width="96" valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td width="90" rowspan="6"><p><strong>German</strong><strong></strong></p></td>
    <td width="90" valign="bottom"><p><strong>A1</strong></p></td>
    <td width="57" valign="bottom"><p>206</p></td>
    <td width="90" valign="bottom"><p><strong>A1</strong></p></td>
    <td width="96" valign="bottom"><p>57</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="57" valign="bottom"><p>209</p></td>
    <td width="90" valign="bottom"><p><strong>A2</strong></p></td>
    <td width="96" valign="bottom"><p>297</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="57" valign="bottom"><p>210</p></td>
    <td width="90" valign="bottom"><p><strong>B1</strong></p></td>
    <td width="96" valign="bottom"><p>331</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>B2</strong></p></td>
    <td width="57" valign="bottom"><p>204</p></td>
    <td width="90" valign="bottom"><p><strong>B2</strong></p></td>
    <td width="96" valign="bottom"><p>293</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>C1</strong></p></td>
    <td width="57" valign="bottom"><p>204</p></td>
    <td width="90" valign="bottom"><p><strong>C1</strong></p></td>
    <td width="96" valign="bottom"><p>42</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td width="57" valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td width="90" valign="bottom"><p><strong>C2</strong></p></td>
    <td width="96" valign="bottom"><p>4</p></td>
  </tr>
  <tr>
    <td width="90" valign="bottom"><p><strong>Total</strong><strong></strong></p></td>
    <td width="148" colspan="2" valign="bottom"><p><strong>2286</strong></p></td>
    <td width="186" colspan="2" valign="bottom"><p><strong>2265</strong></p></td>
  </tr>
</table>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>