<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>HELP </h1>
<form name="help-annis" action="../php/index.php" method="post"><input type="hidden" name="curscr" value="help-annis.php"></form>
<form name="documents" action="../php/index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="simple" action="../php/index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="feature" action="../php/index.php" method="post"><input type="hidden" name="curscr" value="F_featuresearch.php"></form>
<form name="advanced" action="../php/index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<p>&nbsp; </p>
<h2>Tutorial </h2>
<p>The video tutorial for introducing the MERLIN search functions will be available soon.</p>
<h2>FAQ </h2>
<div id="anchor1"></div>
<p><em>What can I use MERLIN  for?</em> 
<a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a></p>
<div id="content1" class="content">
<ul type="disc">
  <li>
    <p>find sample texts for a specific CEFR-level and       bring them to the classroom <a href="#" onclick="document.forms['documents'].submit();"><em><strong>&raquo;  document       search</strong></em><strong></strong></a></p>
  </li>
</ul>
<ul>
  <li>
    <p>have your students work with the<strong><em> &gt;&gt; MERLIN tasks</em></strong> and compare their results to the MERLIN texts <a href="#" onclick="document.forms['documents'].submit();"><em><strong>&raquo;  document       search</strong></em><strong></strong></a></p>
  </li>
  <li>
    <p>search for a word in learner texts and explore how  learners use it, and which errors are related to the word <a href="#" onclick="document.forms['simple'].submit();"><strong><em>&raquo;  simple  search</em></strong></a></p>
  </li>
</ul>
<ul type="disc">
  <li>    
    <p>create a sub-set (sub-corpus) of texts <a href="#" onclick="document.forms['documents'].submit();"><em><strong>&raquo;  document       search</strong></em><strong></strong></a> to explore errors that tend to appear with learners: <br>
    with the same L1, who achieved the same CEFR level        in the MERLIN ratings or  of the same age    </p></li>
  <li>
    <p>search for examples of       learner language features, e.g. grammatical or orthographical errors, in       the whole corpus or in your sub-corpus <a href="#" onclick="document.forms['advanced'].submit();">&raquo;  go       to <em><strong>advanced search</strong></em></a> and choose from &ldquo;<em>Learner       language features</em>&rdquo; </p>
  </li>
  <li>
    <p>find out which errors       are frequent in texts that you included in your sub-corpus <a href="#" onclick="document.forms['feature'].submit();">&raquo;  go       to <em><strong>learner language features</strong></em><strong></strong></a></p>
  </li>
  <li>
    <p> find examples of errors in the learners&rsquo; texts  related to a specific word (e.g. valency errors with the verb &ldquo;warten&rdquo;)<a href="#" onclick="document.forms['advanced'].submit();"> &raquo;   see example queries in the <strong><em>advanced search</em></strong></a></p>
  </li>
</ul>
<p>&nbsp;</p>
</div>

<div id="anchor2"></div>
<p><em>Where can I find ... ? </em>
<a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a></p>
<div id="content2" class="content">
<ul>
  <li>
    <p>a  list of all <strong>test and task descriptions</strong>?  <a href="#" onclick="document.forms['mcorpus'].submit();" class="reference">  go  to MERLIN corpus</a></em></p>
  </li>
  <li>
    <p>a  list of <strong>learner language features with  examples </strong><a href="#" onclick="document.forms['annotation'].submit();" class="reference">  go  to MERLIN annotations</a></p>
  </li>
  <li>
  <p>explanations  on the <strong>search output </strong><a href="#" onclick="document.forms['help-annis'].submit();" class="reference">here</a></p></li>
  <li>
    <p>detailed explanation of the annotations, their  structure and sources (learner language features) <span class="Stil5"><a href="docs/AS_part1.pdf" target="_blank" class="reference">MERLIN annotation scheme </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></span></p>
  </li>
</ul>

<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<p><em>What can I do with my search results?</em>
<a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="style/toggle-expand.png"></a></p>
<div id="content3" class="content">
<ul>
  <li>
    <p><strong>Simple  search</strong>: access full texts by clicking on the word you looked for (key word)</p>
  </li>
  <li>
  <p><strong>Advanced  search</strong>: you can export your query  results (word or feature)</p></li>
  <li><p><strong>Document  search</strong>: you can export full texts (learner text and/or target hypotheses) and  metadata</p></li>
</ul>
<p>&nbsp;</p>
</div>

<div id="anchor4"></div>
<p><em>What is ANNIS? </em>
<a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="style/toggle-expand.png"></a></p>
<div id="content4" class="content">
<p><br>
  ANNIS is an open-source software  (actually a search and visualization architecture) that visualizes multi-level  annotations as those from the MERLIN corpus. ANNIS  is intergrated into the MERLIN interface as it enables corpus users to explore the whole set of diverse MERLIN annotations: target hypotheses (TH1 and TH2), annotations of  learner language features, automatically assigned annotations as sentences and  part of speech, etc. <br>
  For more information about ANNIS and the ANNIS query language please visit the  <span class="reference"><a href="http://www.sfb632.uni-potsdam.de/annis/" target="_blank">ANNIS homepage</a>.</span></p>
<p>&nbsp;</p>

</div>
<p>&nbsp;</p>
<h2>Glossary </h2>
<h3><a href="#AH">A-H</a>&nbsp;&nbsp;&nbsp;<a href="#IO">I-O</a>&nbsp;  &nbsp;<a href="#PZ">P-Z</a></h3>
<p>&nbsp;</p>
<table border="0" cellpadding="4" cellspacing="0" bordercolor="#113547">
  <tr>
    <td width="140" valign="top"><h3><a name="AH"></a>A-H</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ANNIS</p></td>
    <td valign="top"><p>ANNIS is an open source software (actually a search  and visualization architecture) that visualizes multi-level annotations as  those from the MERLIN corpus. </p>
    <p><strong><em>&raquo;  more information about ANNIS at the developers <a href="http://www.sfb632.uni-potsdam.de/" target="_blank">website</a></em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>      agreement error </p></td>
    <td valign="top"><p>An    agreement error in MERLIN includes wrong grammatical forms in the    combinations of subject and verb.  <a href="docs/AS_part1.pdf" target="_blank" class="reference">see annotation scheme</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>annotation</p></td>
    <td valign="top"><p>markup  of the learner's text; there are several types of annotations in the MERLIN  corpus: <strong><em>&raquo; metadata</em></strong>, <strong><em>&raquo; learner language features</em></strong>, <strong><em>&raquo;  POS</em></strong> annotations</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>author ID</p></td>
    <td valign="top"><p>number  that clearly identifies a text in the MERLIN corpus</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>CHA</p></td>
    <td valign="top"><p>changed    element; annotation describing the type of deviation between the learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>corpus</p></td>
    <td valign="top"><p>collection of texts, in MERLIN: collection of written  productions of learners </p>
    <p><em><strong>&raquo; for details on the texts and their sources see </strong></em><strong><em><a href="#" onclick="document.forms['mcorpus'].submit();">MERLIN Corpus</a></em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>DEL</p></td>
    <td valign="top"><p>Refers  to TH1/TH2. Deletion of an element; annotation describing the type of deviation  between the learner text and the target hypothesis (type of target level  modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>EA1</p></td>
    <td valign="top"><p>first stage of error annotation that includes  grammatical and orthographical errors;  <br>
    <em><strong>&raquo; read more about the </strong></em><strong></strong><a href="#" onclick="document.forms['annotation'].submit();" class="reference"> annotation structure</a></p></td>
  </tr>
  
  <tr>
    <td width="140" valign="top"><p>EA2</p></td>
    <td valign="top"><p>second stage of error annotation highlighting learner  language features that refer to vocabulary, pragmatics, sociolinguistics, and  general intelligibility; EA2 annotations are available for the core  corpus.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Fair CEFR-level</p></td>
    <td valign="top"><p>the  CEFR-related rating of a learner text corrected for unfair rating tendencies  with a statistical procedure <br>
      <a href="#MFR" class="reference">see also Multi-Facet Rasch analysis</a></p>
      <div>
        <div></div>
    </div></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Formulaic sequence</p></td>
    <td valign="top"><p>&nbsp;&ldquo;[...] a sequence, continuous or    discontinuous, of words or other elements, which is, or appears to be,    prefabricated: that is, stored and retrieved whole from memory at the time of    use, rather than being subject to generation or analysis by the language grammar&rdquo;    (Wray 2002: 9). <br>
    <em><strong>&raquo; for examples</strong></em><strong><em>: see </em></strong><a href="docs/AS_part1.pdf" target="_blank" class="reference">annotation scheme</a>, <em><strong>part: Vocabulary </strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>grapheme</p></td>
    <td valign="top"><p>A    grapheme is the smallest semantically distinguishing unit in a written    language, analogous to the phonemes of spoken languages. A grapheme may or    may not carry meaning by itself, and may or may not correspond to a single    phoneme.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="IO"></a>I-O</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>inexistent inflection</p></td>
    <td valign="top"><p>inflected    forms of a substantive, article, numeral, pronoun or verb that contain a    formal error, i.e. a form that does not exist in the inflectional paradigm<br>
    <em><strong>&raquo; for examples</strong></em><strong><em>: see </em></strong><a href="docs/AS_part1.pdf" target="_blank" class="reference">annotation scheme</a>, <em><strong>part: Grammar </strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>INS</p></td>
    <td valign="top"><p>Refers  to TH1/TH2. Insertion    / omitted element; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>KWIC</p></td>
    <td valign="top"><p>key    word in context; the most common way to present concordance lines; looks like your search output in the  <em><strong>simple search</strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>L1,    L2</p></td>
    <td valign="top"><p>L1 = mother tongue, L2 = foreign  language </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>learner    language feature </p></td>
    <td valign="top"><p>phenomenon of the learner language, can be an error but also not    deficit- oriented features like e.g. the use of an idioms or the realization    of an indirect request. Learner  language features are annotated (EA1, EA2) in MERLIN <br>
    <em><strong>&raquo; for examples</strong></em><strong><em>: see </em></strong><a href="docs/AS_part1.pdf" target="_blank" class="reference">annotation scheme</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>lemma</p></td>
    <td valign="top"><p>all    inflected forms of a term</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MERGE</p></td>
    <td valign="top"><p>refers  to TH1/TH2; merging    of two elements; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>metadata</p></td>
    <td valign="top"><p>&ldquo;labels&rdquo;    that are attached to learner texts informing about the author (L1, age, sex)    or the text (test institution, rating, etc.)<br>
    <strong><em><strong>&raquo; </strong>read more about metadata that</em></strong> <strong><em>are available  for the MERLIN corpus</em></strong> <em><strong>in <a href="#" onclick="document.forms['mcorpus'].submit();">the MERLIN corpus </a>section</strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MOVS/MOVT</p></td>
    <td valign="top"><p>refers  to TH1/TH2; moved    element; annotation describing the type of deviation between the learner text    and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="MFR"></a>Multi-Facet Rasch analysis</p></td>
    <td valign="top"><p>probabilistic statistical procedure often used in language testing which allows for a correction of unwished rating tendencies (e.g., leniency/harshness) and makes it possible to arrive at a fair average rating for each text.
  <br>
  <strong><em>  </em></strong><em><strong>&raquo; </strong></em><strong><em>for details on re-ratings of learner texts for the MERLIN corpus <a href="#" onclick="document.forms['mcorpus'].submit();">go to "MERLIN corpus" </a></em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>NLP</p></td>
    <td valign="top"><p>abbr.:    natural language processing</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>POS</p></td>
    <td valign="top"><p>abbr.: part of speech (noun, verb, adjective, etc.)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="PZ"></a>P-Z</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>scheme</p></td>
    <td valign="top"><p><em>in the output  of the advanced search</em>: level that contains information  about the annotated learner language feature <a href="#" onclick="document.forms['help-annis'].submit();" class="reference">find here more explanations about the search output</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>sentence</p></td>
    <td valign="top"><p>A  sentence is a group of words delimited with one of the following punctuation  marks that signal the end of a sentence: period, question mark, exclamation  mark, quotation mark, or ellipsis. (Hunt 1965, Tapia 1993)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SLA</p></td>
    <td valign="top"><p>abbr.:    second language acquisition</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SPLIT</p></td>
    <td valign="top"><p>refers  to TH1/TH2; splitting    of two elements; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>sub-corpus</p></td>
    <td valign="top"><p>is    a small component of the whole corpus usually compiled by choosing from certain    criteria such as learner and test features (metadata)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>tag</p></td>
    <td valign="top"><p>annotation  (highlighting) of an error or features in the learner text; tags are assigned  to single words, phrases or sentences in the learner text. <br>
    <a href="#tagspan" class="reference">see tag  span</a></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="tagspan"></a>tag span</p></td>
    <td valign="top"><p>area  or part of the learner texts that has been annotated with an error or feature;  the tag span can be a single word form, several words or whole phrases and  sentences (e.g. in case of punctuation errors). </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="th"></a>target    hypothesis (TH1, TH2) </p></td>
    <td valign="top"><p>correct reconstruction of a learner&rsquo;s utterances in the target    language based on strict rules</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>verb valency</p></td>
    <td valign="top"><p>Verb    valency refers to the number of arguments controlled by a verbal predicate.    Verb valency includes all obligatory arguments, including the subject of the    verb. </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>XML</p></td>
    <td valign="top"><p>text    format (markup language) for creating and encoding documents in a format that    is both human-readable and machine-readable</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ZH1, ZH2</p></td>
    <td valign="top"><p>German abbreviations for <a href="#th" class="reference">target hypothesis</a></p></td>
  </tr>
</table>
<!--INSERT END-->
</div>  
</div>
</div>
</div>