<div id="content-menu3" style="min-height:500px">

<div id="merlin-info" style="float:none; width:684px">
<h3>The MERLIN project</h3>
<p>The MERLIN corpus project provides access to empirical learner language for those working with the Common European Framework of Reference for Languages (CEFR). The MERLIN platform allows CEFR users to explore authentic written learner productions for Czech, German, and Italian. The learner texts stem from standardized language tests and are reliably related to the CEFR levels.
<a href="#" onclick="document.forms['about'].submit();">&gt;&gt; read more</a>
</p>
</div>

<div id="merlin-info" style="width:340px">
<h3>What can I use MERLIN for?</h3>
<p>MERLIN offers you support for teaching, learning, or testing Czech, German, and Italian. For example, you can ...
<p><ul>
<li>find example texts for a specific CEFR level and bring them to the classroom 
<a href="#" onclick="document.forms['documents'].submit();">&gt;&gt; document search</a></li>
<li>search for a word in learner texts and explore how learners use it 
<a href="#" onclick="document.forms['simple'].submit();">&gt;&gt; simple search</a></li>
<li>create a sub-corpus to explore errors that are typical or frequent with learners with the same L1 or at the same age 
<a href="#" onclick="document.forms['documents'].submit();">&gt;&gt; document search</a></li>
<li>search for examples of learner language features, e.g. grammatical or orthographical errors, on a specific CEFR level
<a href="#" onclick="document.forms['advanced'].submit();">&gt;&gt; advanced search</a></li>
<li>find examples of errors related to a specific word (e.g. valency errors with the verb "warten") 
<a href="#" onclick="document.forms['advanced'].submit();">&gt;&gt; see example queries in the advanced search</a></li>
<li>compile lists of frequent errors in texts that you defined in your sub-corpus 
<a href="#" onclick="document.forms['feature'].submit();">&gt;&gt; learner language features</a></li>
</ul></p>
<p><a href="#" onclick="document.forms['teacher'].submit();">&gt;&gt; read more</a>
</div>

<div id="merlin-info" style="width:305px">
<h3>MERLIN search and export functions</h3>
<p>You can search for:
<ul>
<li>occurrences of a word in learner texts
<a href="#" onclick="document.forms['simple'].submit();">&gt;&gt; simple search</a></li>
<li>full texts using learner- and test-specific metadata for filtering
<a href="#" onclick="document.forms['documents'].submit();">&gt;&gt; document search</a></li>
<li>learner language features, e.g. grammatical or orthographical errors, in the whole corpus or in a sub-corpus 
<a href="#" onclick="document.forms['advanced'].submit();">&gt;&gt; advanced search</a></li>
</ul>
</p>
<p><a href="#" onclick="document.forms['help'].submit();">&gt;&gt; Please visit our tutorial "How to search in MERLIN"</a>
<br>
<p>You can compile and export:
<ul>
<li>a sub-corpus using learner- and test-specific metadata
<a href="#" onclick="document.forms['documents'].submit();">&gt;&gt; document search</a></li>
<li>results of your search for words and learner language features in their context 
<a href="#" onclick="document.forms['advanced'].submit();">&gt;&gt; advanced search</a></li>
<li>feature lists for the whole corpus or a sub-corpus 
<a href="#" onclick="document.forms['feature'].submit();">&gt;&gt; learner language features</a></li>
</ul>
</p>

</div>  
</div>